/*
Theme Name:   Twenty Twenty-One child theme
Description:  A Twenty Twenty-One child theme 
Template:     twentytwentyone
Version:      1.0.0
Text Domain:  twentytwentyonechild
*/
/* @font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/inter/v12/UcCO3FwrK3iLTeHuS_fvQtMwCp50KnMw2boKoduKmMEVuLyfAZJhiI2B.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
} */

/* Bespoke CRM video BG */
.elementor-widget-video .elementor-wrapper iframe, .elementor-widget-video .elementor-wrapper video {
    background-color: #FFFFFF !important;
}

.cky-notice-des a.cky-policy, .cky-notice-des button.cky-policy {
	border:none !important;
}

input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none !important;
    margin: 0 !important;
}
  
input[type="number"] {
    -moz-appearance: textfield !important;
}

.elementskit-box-header.image-box-img-center img {
	width:100%;
}

section.cus-image {
    transition: transform 0.3s ease !important;
	transform-origin: center center;
}

section.cus-image:hover {
    transform: scale(1.05);
    transition: 0.3s ease;
}

.form-custom input[type=checkbox] {
	width: 13px;
	height: 13px;
	-webkit-appearance: auto;
}
.form-custom input[type=checkbox]:focus{
	outline: none;
}
.form-custom input[type=checkbox]:checked:after {
	opacity: 0;
}
.form-custom{
	color: #000000 !important;
}
.body-section{
	background-color: #ffffff;
}

.site-section p{
	line-height: 30px !important;
}

.form-custom label{
	line-height: 30px !important;
}

button#button\ german-button {    
	padding: 17.5px 12px !important;
}

.features-body article{
	background-color: #ffffff !important;
}
.features-body article img{
    width: 32px !important;
    left: 25px;
    top: 25px;
	fill: #ffffff !important;
}
.elementor-1411 .elementor-element.elementor-element-4c298e7b > .elementor-widget-container {
    margin: 18% 0% 0% 0% !important;
}

.features-head{
	padding: 30px;
    background: #f1f1f1;
    border-radius: 5px;
    transition: .3s all ease;
    position: relative;
    top: 0;
    text-align: center;
    padding-top: 50px;
}
.benifit-home{
	background-color: #ffffff !important;
}
.features-body article {
	position: relative;	
}
.features-icons{
	width: 80px;
    height: 80px;
	left:38%;
	top:-50px;
    border-radius: 50%;
	position:absolute !important;
    box-shadow: 0 4px 20px -5px #27bfcc7a;
}

.benefits-background{
	background-color: #ffffff;
}

button.sub-menu-toggle {
	display:none !important;
}


.benefits-section p {
	line-height: 30px !important;
}
.loop-garment {
	line-height: 35px !important;
}
/* MY CSS */
li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-6892 a,
li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-6930 a{
	background-color: #4285F4;
    color: #ffffff !important;
	padding: 8px 16px!important;
}
li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-home.menu-item-6907 a,
li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-home.menu-item-6921 a{
	background-color: #4285F4;
    color: #ffffff !important;
	padding: 8px 16px!important;
}
.dialog-message.dialog-lightbox-message {
    background-color: white;
}
.elementor-field-type-text.elementor-field-group.elementor-column.elementor-field-group-first_name.elementor-col-25.elementor-md-100.elementor-field-required.elementor-mark-required,
.elementor-field-type-email.elementor-field-group.elementor-column.elementor-field-group-email.elementor-col-40.elementor-md-100.elementor-field-required.elementor-mark-required {
    background-color: #1FA4AF;
}


.elementor-1336 .elementor-element.elementor-element-9db1590 .elementor-button[type="submit"]{
	padding: 14px;
}

li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-home.menu-item-1367 a,
li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-1316 a {
	background-color: #4285F4;
    color: #ffffff !important;
	padding:8px 16px !important;
}

.swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets {
    z-index: 2;
}

.elementor-369 {
	position:relative;
}

.aboutus-background {
	background-color: #ffffff;
}

#consent{
	font-weight:700 !important;
}
.contactUs-section h2,
.contactUs-section label{
	line-height: 30px !important;
}

.type-features:hover .features-icons,
.type-features1:hover .features-icons {
	background-color: #FFFFFF !important;
	fill: red !important;
}


.type-beverage:hover .features-icons,
.type-garment:hover .features-icons,
.type-beveragess1:hover .features-icons,
.type-garment1:hover .features-icons,
.type-education:hover .features-icons,
.type-education1:hover .features-icons {
	background-color: #FFFFFF !important;
	fill: #ffffff !important;
}

.type-features:hover .features-head,
.type-features1:hover .features-head {
	background-color: #f1f1f1;
	color:#ffffff;
	top: -7px;
}

/*loop hover color bg */
.type-beverage:hover .features-head,
.type-garment:hover .features-head,
.type-beveragess1:hover .features-head,
.type-garment1:hover .features-head,
.type-education:hover .features-head,
.type-education1:hover .features-head {
	background-color: #27BFCC;
	color:#ffffff;
	top: -7px;
}

.type-features:hover .features-head h3,
.type-features:hover .features-head p {
	color:#000 !important;
}

.type-features1:hover .features-head h3,
.type-features1:hover .features-head p{
	color:#000 !important;
}

/*loop hover text colour */
.type-beverage:hover .features-head h3,
.type-beverage:hover .features-head p,
.type-garment:hover .features-head h3,
.type-garment:hover .features-head p,
.type-beveragess1:hover .features-head h3,
.type-beveragess1:hover .features-head p,
.type-garment1:hover .features-head h3,
.type-garment1:hover .features-head p,
.type-education:hover .features-head h3,
.type-education:hover .features-head p,
.type-education1:hover .features-head h3,
.type-education1:hover .features-head p{
	color:#FFFFFF !important;
}

.type-features:hover .features-image.default-image,
.features-image.hover-image {
	display: none;
}

.type-features1:hover .features-image.default-image,
.features-image.hover-image {
	display: none;
}

.type-beverage:hover .features-image.default-image,
.features-image.hover-image,
.type-garment:hover .features-image.default-image,
.features-image.hover-image,
.type-beveragess1:hover .features-image.default-image,
.features-image.hover-image,
.type-garment1:hover .features-image.default-image,
.features-image.hover-image,
.type-education:hover .features-image.default-image,
.features-image.hover-image,
.type-education1:hover .features-image.default-image,
.features-image.hover-image {
	display: none;
}
.type-features:hover .features-image.default-image,
.features-image.hover-image
.type-features1:hover .features-image.default-image,
.features-image.hover-image{
	display: none;
}

.type-features:hover .features-image.hover-image {
	display: block;
}
.type-features1:hover .features-image.hover-image {
	display: block;
}
.type-beverage:hover .features-image.hover-image,
.type-garment:hover .features-image.hover-image,
.type-garment1:hover .features-image.hover-image,
.type-beveragess1:hover .features-image.hover-image,
.type-education:hover .features-image.hover-image,
.type-education1:hover .features-image.hover-image {
	display: block;
}
.elementor-23 .elementor-element.elementor-element-35d5dfd .elementor-nav-menu--main .elementor-item,
.elementor-1725 .elementor-element.elementor-element-7d5b62b4 .elementor-nav-menu--main .elementor-item,
.elementor-5502 .elementor-element.elementor-element-618c371 .elementor-nav-menu--main .elementor-item,
.elementor-5577 .elementor-element.elementor-element-2e49ebd1 .elementor-nav-menu--main .elementor-item,
.elementor-5535 .elementor-element.elementor-element-7263b6b9 .elementor-nav-menu--main .elementor-item {
    padding-left: 15px !important;
	padding-right: 15px !important;
}

.footer-section p{
	line-height: 30px !important;
}
input#form-field-name:active, input#form-field-name:focus,
textarea#form-field-name:active, textarea#form-field-name:focus{
	border-color: #4285f4 !important;
}


button#button:hover {
	top:-2px;
	box-shadow: 0 5px 30px -5px #1FA4AF;
}
button#button{
	top: 0px;
	position:relative;
}
.elementor-message-success {
	font-weight:700 !important;
	color:green;
}
.verify-msg {
	text-align: center;
    font-weight: 700;
    color: green;
}
.error-msg {
	text-align: center;
    font-weight: 700;
    color: red;
}

/* hamburger menu text-decoration */
a.dialog-close-button.dialog-lightbox-close-button {
    text-decoration: none !important;
}

.elementor-nav-menu--layout-horizontal .elementor-nav-menu>li:not(:first-child)>.scroll-down, .elementor-nav-menu--layout-horizontal .elementor-nav-menu>li:not(:first-child)>.scroll-up, .elementor-nav-menu--layout-horizontal .elementor-nav-menu>li:not(:first-child)>ul {
    box-shadow: 0 3px 10px rgb(0 0 0 / 20%) !important;
}

 @media (max-width:940px) {
	section.elementor-section.elementor-top-section.elementor-element.elementor-element-8e1ba8a.features-icons.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default,
	 section.elementor-section.elementor-top-section.elementor-element.elementor-element-7d9edf45.features-icons.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default{
		 	margin-left:20px !important;
	 }

	 section.elementor-section.elementor-top-section.elementor-element.elementor-element-51e37e89.features-icons.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default,
	 section.elementor-section.elementor-top-section.elementor-element.elementor-element-5541b044.features-icons.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default{
		 margin-left:20px !important;
	 }
	 
	 li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-5699{
    width: 19%;
    margin-left: 20px;
	 }

	 .elementor-nav-menu--dropdown .elementor-item.elementor-item-active, .elementor-nav-menu--dropdown .elementor-item.highlighted, .elementor-nav-menu--dropdown .elementor-item:focus, .elementor-nav-menu--dropdown .elementor-item:hover, .elementor-sub-item.elementor-item-active, .elementor-sub-item.highlighted, .elementor-sub-item:focus, .elementor-sub-item:hover{
		 background-color: #4285f4 !important;
	 }
	 
	.elementor-nav-menu--main .elementor-nav-menu ul {
   	 position: static !important;
	}

	 	li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-home.menu-item-1367,
	li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-1316{
		width: 19%;
    	margin-left: 20px;
	 }
	 	.elementor-field-type-text.elementor-field-group.elementor-column.elementor-field-group-first_name.elementor-col-25.elementor-md-100.elementor-field-required.elementor-mark-required,
.elementor-field-type-email.elementor-field-group.elementor-column.elementor-field-group-email.elementor-col-40.elementor-md-100.elementor-field-required.elementor-mark-required {
    background: none !important;
}
	.elementor-field-type-text.elementor-field-group.elementor-column.elementor-field-group-first_name.elementor-col-25.elementor-md-100.elementor-field-required.elementor-mark-required {
		margin-bottom: 0px !important;
	}
	
}

@media (max-width:940px) and (min-width: 480px) {
	  section.elementor-section.elementor-top-section.elementor-element.elementor-element-32448c13.features-icons.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default,
	 section.elementor-section.elementor-top-section.elementor-element.elementor-element-5c5c77d0.features-icons.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default,
	 section.elementor-section.elementor-top-section.elementor-element.elementor-element-1f926a7.features-icons.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default,
	 section.elementor-section.elementor-top-section.elementor-element.elementor-element-33ced51.features-icons.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
		 margin-left:18px !important;
	 }
	
	 section.elementor-section.elementor-top-section.elementor-element.elementor-element-79cfa65b.features-icons.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default,
	 section.elementor-section.elementor-top-section.elementor-element.elementor-element-79cfa65b.features-icons.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default,
	 section.elementor-section.elementor-top-section.elementor-element.elementor-element-74333e1c.features-icons.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
		 margin-left:20px !important;
	}
}

@media (max-width:480px) {
	section.elementor-section.elementor-top-section.elementor-element.elementor-element-8e1ba8a.features-icons.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default,
	section.elementor-section.elementor-top-section.elementor-element.elementor-element-7d9edf45.features-icons.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
		margin-left:4px !important;
	 }
	.elementor-nav-menu--main .elementor-nav-menu ul {
    position: static !important;
	}

	 .elementor-nav-menu--dropdown .elementor-item.elementor-item-active, .elementor-nav-menu--dropdown .elementor-item.highlighted, .elementor-nav-menu--dropdown .elementor-item:focus, .elementor-nav-menu--dropdown .elementor-item:hover, .elementor-sub-item.elementor-item-active, .elementor-sub-item.highlighted, .elementor-sub-item:focus, .elementor-sub-item:hover{
		 background-color: #4285f4 !important;
	 }
	
 li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-5699{
    width: 19%;
    margin-left: 20px;
}
	
	section.elementor-section.elementor-top-section.elementor-element.elementor-element-51e37e89.features-icons.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default, section.elementor-section.elementor-top-section.elementor-element.elementor-element-5541b044.features-icons.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
    margin-left: 6px !important;
}
	li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-home.menu-item-1367,
	li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-1316{
		width: 19%;
    	margin-left: 20px;
	}
	li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-6892,
	li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-home.menu-item-6907,
	li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-6930{
		width: 25%;
    	color: #020202 !important;
    	margin-left: 20px;
	}


	.elementor-field-type-text.elementor-field-group.elementor-column.elementor-field-group-first_name.elementor-col-25.elementor-md-100.elementor-field-required.elementor-mark-required,
.elementor-field-type-email.elementor-field-group.elementor-column.elementor-field-group-email.elementor-col-40.elementor-md-100.elementor-field-required.elementor-mark-required {
    background: none !important;
}
	.elementor-field-type-text.elementor-field-group.elementor-column.elementor-field-group-first_name.elementor-col-25.elementor-md-100.elementor-field-required.elementor-mark-required {
		margin-bottom: 0px !important;
	}
	
}
@media (max-width:1024px) and (min-width: 941px) {
	section.elementor-section.elementor-top-section.elementor-element.elementor-element-8e1ba8a.features-icons.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default,
	section.elementor-section.elementor-top-section.elementor-element.elementor-element-7d9edf45.features-icons.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default,
	section.elementor-section.elementor-top-section.elementor-element.elementor-element-5c5c77d0.features-icons.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default,
	section.elementor-section.elementor-top-section.elementor-element.elementor-element-1f926a7.features-icons.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default,
	section.elementor-section.elementor-top-section.elementor-element.elementor-element-33ced51.features-icons.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
		margin-left:45px !important;
	 }
	 section.elementor-section.elementor-top-section.elementor-element.elementor-element-79cfa65b.features-icons.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default,
	 section.elementor-section.elementor-top-section.elementor-element.elementor-element-79cfa65b.features-icons.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default,
	 section.elementor-section.elementor-top-section.elementor-element.elementor-element-74333e1c.features-icons.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
		 margin-left:45px !important;
	}
	section.elementor-section.elementor-top-section.elementor-element.elementor-element-33ced51.features-icons.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default,
	section.elementor-section.elementor-top-section.elementor-element.elementor-element-5c5c77d0.features-icons.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default,
	section.elementor-section.elementor-top-section.elementor-element.elementor-element-1f926a7.features-icons.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
    margin-left: 45px !important;
}
		.elementor-nav-menu--main .elementor-nav-menu ul {
   	 position: static !important;
	}
	.elementor-nav-menu--dropdown .elementor-item.elementor-item-active, .elementor-nav-menu--dropdown .elementor-item.highlighted, .elementor-nav-menu--dropdown .elementor-item:focus, .elementor-nav-menu--dropdown .elementor-item:hover, .elementor-sub-item.elementor-item-active, .elementor-sub-item.highlighted, .elementor-sub-item:focus, .elementor-sub-item:hover {
		background-color: #4285f4 !important;
	}
	section.elementor-section.elementor-top-section.elementor-element.elementor-element-5541b044.features-icons.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default,
	section.elementor-section.elementor-top-section.elementor-element.elementor-element-51e37e89.features-icons.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default,
	section.elementor-section.elementor-top-section.elementor-element.elementor-element-32448c13.features-icons.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default{
		margin-left:45px !important;
	}
	 	li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-home.menu-item-1367,
	li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-1316{
		width: 19%;
    	margin-left: 20px;
	 }
	.elementor-field-type-text.elementor-field-group.elementor-column.elementor-field-group-first_name.elementor-col-25.elementor-md-100.elementor-field-required.elementor-mark-required {
		margin-bottom: 0px !important;
	}
		.elementor-field-type-text.elementor-field-group.elementor-column.elementor-field-group-first_name.elementor-col-25.elementor-md-100.elementor-field-required.elementor-mark-required,
.elementor-field-type-email.elementor-field-group.elementor-column.elementor-field-group-email.elementor-col-40.elementor-md-100.elementor-field-required.elementor-mark-required {
    background: none !important;
}
}
@media (max-width:1140px){
	input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none !important;
    margin: 0 !important;
}
  
input[type="number"] {
    -moz-appearance: textfield !important;
}
}
@media (min-width:744px) and (max-width: 744px) {
	.elementor-83 .elementor-element.elementor-element-fae9828 > .elementor-container {
    	min-height: 600px !important;
	}
	.elementor-83 .elementor-element.elementor-element-794c44e > .elementor-container {
    	min-height: 600px !important;
	}
	.elementor-83 .elementor-element.elementor-element-05c0bfc > .elementor-container {
    	min-height: 600px !important;
	}
	.elementor-1336 .elementor-element.elementor-element-c5a9b2c > .elementor-container {
    	min-height: 600px !important;
	}
	.elementor-1336 .elementor-element.elementor-element-a781f60 > .elementor-container {
    	min-height: 600px !important;
	}
	.elementor-1336 .elementor-element.elementor-element-1604b27 > .elementor-container {
    	min-height: 600px !important;
	}
}

@media (min-width:1025px){
	p.brewery {
    	padding-bottom: 30px;
	}
	p.cider {
		padding-bottom: 60px;
	}

	p.document {
		padding-bottom: 28px;
	}
	p.brauerei {
    	padding-bottom: 94px;
	}

	p.grosshandler {
		padding-bottom: 33px;
	}

	p.cidre-hersteller {
		padding-bottom: 125px;
	}

	p.team-management-de, p.zoho-books-de {
		padding-bottom: 34px;
	}

	p.verwaltung-von-leads {
		padding-bottom:63px;
	}

	p.verwaltung-von-dokumenten {
		padding-bottom:91px;
	}
	p.brennerei-de {
		padding-bottom:65px;
	}
	p.abfullbetrieb {
		padding-bottom:65px;
	}
}
@media (max-width: 744px) and (min-width: 744px) {
	section.elementor-section.elementor-top-section.elementor-element.elementor-element-32448c13.features-icons.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default, section.elementor-section.elementor-top-section.elementor-element.elementor-element-5c5c77d0.features-icons.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default, section.elementor-section.elementor-top-section.elementor-element.elementor-element-1f926a7.features-icons.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default, section.elementor-section.elementor-top-section.elementor-element.elementor-element-33ced51.features-icons.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
		margin-left: 40px !important;
	}
	
	section.elementor-section.elementor-top-section.elementor-element.elementor-element-79cfa65b.features-icons.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default, section.elementor-section.elementor-top-section.elementor-element.elementor-element-79cfa65b.features-icons.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default, section.elementor-section.elementor-top-section.elementor-element.elementor-element-74333e1c.features-icons.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
    margin-left: 40px !important;
	}
}

@media (max-width: 1024px) and (min-width: 1024px) {
	.elementor-83 .elementor-element.elementor-element-794c44e:not(.elementor-motion-effects-element-type-background), .elementor-83 .elementor-element.elementor-element-794c44e > .elementor-motion-effects-container > .elementor-motion-effects-layer, .elementor-1336 .elementor-element.elementor-element-a781f60:not(.elementor-motion-effects-element-type-background), .elementor-1336 .elementor-element.elementor-element-a781f60 > .elementor-motion-effects-container > .elementor-motion-effects-layer  {
		background-position: 0px -25px !important;
	}
	
		.elementor-1336 .elementor-element.elementor-element-17c69b0 .elementskit-info-image-box .elementskit-box-style-content {
		margin: 0px 15px 90px 15px !important;
	}
	.elementor-1336 .elementor-element.elementor-element-659045c .elementskit-info-image-box .elementskit-box-style-content {
    margin: 0px 15px 60px 15px !important;
	}
		.elementor-83 .elementor-element.elementor-element-28d952e .elementskit-info-image-box .elementskit-box-style-content {
		margin: 0px 20px 55px 20px !important;
	}
		.elementor-83 .elementor-element.elementor-element-a63b046 .elementskit-info-image-box .elementskit-box-style-content {
		margin: 0px 20px 55px 20px !important;
	}
}

@media (max-width: 820px) and (min-width: 820px) {
	.elementor-1336 .elementor-element.elementor-element-17c69b0 .elementskit-info-image-box .elementskit-box-style-content {
    margin: 0px 15px 119px 15px !important;
	}
		.elementor-1336 .elementor-element.elementor-element-9a805ad .elementskit-info-image-box .elementskit-box-style-content {
		margin: 0px 15px 49px 15px !important;
	}
	.elementor-83 .elementor-element.elementor-element-28d952e .elementskit-info-image-box .elementskit-box-style-content {
		margin: 0px 20px 93px 20px !important;
	}
	.elementor-83 .elementor-element.elementor-element-a0988f6 .elementskit-info-image-box .elementskit-box-style-content {
		margin: 0px 15px 89px 15px !important;
	}
}

@media (max-width: 810px) and (min-width: 810px) {
	.elementor-1336 .elementor-element.elementor-element-17c69b0 .elementskit-info-image-box .elementskit-box-style-content {
		margin: 0px 15px 90px 15px !important;
	}
		.elementor-1336 .elementor-element.elementor-element-9a805ad .elementskit-info-image-box .elementskit-box-style-content {
		margin: 0px 15px 50px 15px !important;
	}
	.elementor-83 .elementor-element.elementor-element-28d952e .elementskit-info-image-box .elementskit-box-style-content {
    margin: 0px 20px 90px 20px !important;
}
		.elementor-83 .elementor-element.elementor-element-a0988f6 .elementskit-info-image-box .elementskit-box-style-content {
		margin: 0px 15px 90px 15px !important;
	}
}

@media (max-width: 768px) and (min-width: 768px) {
		.elementor-83 .elementor-element.elementor-element-28d952e .elementskit-info-image-box .elementskit-box-style-content {
		margin: 0px 20px 88px 20px !important;
	}
	.elementor-83 .elementor-element.elementor-element-a63b046 .elementskit-info-image-box .elementskit-box-style-content {
		margin: 0px 20px 55px 20px !important;
	}
}

div#photoswipe-fullscreen-dialog {
   display: none;
}